@charset "UTF-8";
body {
font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, sans-serif;
	text-align: left;
	text-decoration: none;
	background-color: #000;
}


/*WRAPEER
------------------------------ */

#wrapper {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	#wrapper {
		width: 100%;
		overflow-x: hidden;
		overflow-y: hidden;
	}
}


/*CONTENTS INNER
------------------------------ */

.contents_inner {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.contents_inner {
		position: relative;
		padding: 0 30px 0 30px;
		text-align: justify;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

.alpha a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

a:link,
a:visited,
a:active,
a:hover {
	/* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}

.pagetop {
	position: fixed;
	margin-bottom: 5px;
	right: 30px;
	z-index: 9500;
	cursor: pointer;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.pagetop {
		right: 10px;
		width: 28%;
		margin-bottom: 60px;
		z-index: 8500;
		cursor: pointer;
	}
}


/*CLEAR FIX
------------------------------ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

snkentbnr * html .clearfix {
	height: 1px;
	/*¥*/
	/*/
  height: auto;
  overflow: hidden;
  /**/
}

.wdt100 {
	width: 100%;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.rspsv {
		width: 100%;
	}
}

.alpha a:hover img {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}


/*FADE LOADER
------------------------------ */

#fade {
	background-color: #fff;
	z-index: 10000;
	background-position: center;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: fixed;
	display: none;
}

.copyrights {
	color: #fff;
	position: absolute;
	margin-top: 18px;
	margin-left: 180px;
}

.herecomes {
	position: relative;
	margin-left: -75px;
	margin-top: 20px;
}

.rock {
	position: absolute;
	margin-top: 325px;
	z-index: 100;
}

.whip {
	position: absolute;
	right: 0;
	margin-top: 390px;
	z-index: 100;
}

.vanessa {
	position: absolute;
	margin-top: 390px;
	z-index: 100;
}

.yamazaki {
	position: absolute;
	right: 0;
	margin-top: 330px;
	z-index: 100;
}

.characters {
	position: absolute;
}

.profilewrap {
	position: absolute;
	margin-top: 0px;
	right: -27px;
	background-color: rgba(0, 0, 0, 0.8);
	height: 444px;
	width: 460px;
	padding: 20px 30px;
}

.profilewrapl {
	position: absolute;
	margin-top: 0px;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	height: 444px;
	width: 470px;
	padding: 20px 30px;
}

#header {
	position: fixed;
	width: 100%;
	background-color: #000;
	height: 170px;
	margin-bottom: 20px;
	z-index: 5000;
}


.linkbnr {
	position: absolute;
	width: 100%;

	margin-top: 500px;
}

.linkbnr li {
	float: left;
	width: 25%;
	margin-right: 10px;
	border: 1px solid #fff;
}

.linkbnr li:last-child {
	margin-right: -255px;
}

.dlcrock {
	margin-left: -100px;
}

.profname {
	margin-top: 10px;
	color: #fff;
	font-size: 20pt;
	font-weight: bold;
	padding-bottom: 8px;
	border-bottom: 1px solid #fff;
}

.profiletextarea {
	color: #fff;
	font-size: 10pt;
	line-height: 1.4em;
	text-align: justify;
	word-break: break-all;
}

.profiletextareaw {
	color: #fff;
	font-size: 9pt;
	line-height: 1.7em;
	text-align: justify;
	word-break: break-all;
}
	.profiletextareay {
	color: #fff;
	font-size: 9pt;
	line-height: 1.7em;
	text-align: justify;
	word-break: break-all;
}
dt {
	float: left;
	margin-right: 5px;
	padding-bottom: 5px;
}

.profiledetail {
	margin-top: 20px;
	color: #fff;
	line-height: 1.6em;
	text-align: justify;
	word-break: break-all;
}
.profiledetailhd {
	margin-top: 20px;
	font-size: 9.5pt;
	color: #fff;
	line-height: 1.6em;
	text-align: justify;
	word-break: break-all;
}

dd {
	padding-bottom: 5px;
}

.cvname {
	font-size: 12pt;
	font-weight: 400;
}

.herecomessp {
	margin-top: 15px;
}

#cont1 {
	position: relative;
	background-image: url(../img/dlcstage4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
}

#cont2 {
	margin-top: 20px;
	position: relative;
	background-image: url(../img/dlcstage1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
}

#cont3 {
	margin-top: 20px;
	position: relative;
	background-image: url(../img/dlcstage3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
}

#cont4 {
	margin-top: 20px;
	position: relative;
	background-image: url(../img/dlcstage2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	margin-bottom: 60px;
}

.dlcwhip {
	right: -150px;
}

.dlcyamazaki {
	position: absolute;
	right: -350px;
}

.bttbtn {
	width: 472px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	font-weight: 600;
	text-align: center;
	font-size: 16pt;
	color: #000;
	background-color: chartreuse;
	padding: 10px 10px 7px 10px;
}

.bttbtn a:link,
.bttbtn a:visited,
.bttbtn a:active,
.bttbtn a:hover {
	/* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
	color: #000;
}

.flogo {
	float: left;
	margin-right: 70px;
	width: 153px;
}

.flogo br {
	display: none;
}

footer {
	height: auto;
	padding-bottom: 80px;
}

.snsbtn {
	position: absolute;
	margin-top: -85px;
	right: -55px;
}

.snsbtn li {
	float: left;
}
.wfs {
	font-size: 9pt;
}

.gtcosbtn {
	position: relative;
	width: 472px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border:1px solid #fff;
}
@media screen and (min-width:320px) and ( max-width:768px) {
	#header {
		position: fixed;
		width: 100%;
		background-color: #000;
		padding-bottom:10px;
		height: auto;
		margin-bottom: 20px;
		z-index: 5000;

	}
	#cont1,
	#cont2,
	#cont3 {
		height: auto;
		margin-bottom: 50px;
	}
	#cont4 {
		height: auto;
		margin-bottom: 80px;
	}
	.dlcwhip {
		right: 250px;
	}
	.dlcyamazaki {
		right: 0;
	}
		.linkbnr {
		position: relative;
		right: 0;
		margin-top: 0;
	}
	.linkbnr li {
		margin-bottom: 10px;
		float: left;
		width: 49%;
		margin-right: 2%;
		border: 1px solid #fff;
	}
	.linkbnr li:nth-child(2) {
		margin-right: -20px;
	}
	.linkbnr li:last-child {
		margin-right: -20px;
	}
	.characters {
		position: relative;
		text-align: center;
	}
	.profilewrap {
		position: relative;
		margin-top: 0px;
		right: 0;
		height: auto;
		width: 100%;
		padding: 10px 30px;
	}
.profiletextareaw {
	color: #fff;
	font-size: 12pt;
	line-height: 1.7em;
	text-align: justify;
	word-break: break-all;
}
	.profiletextareay {
	color: #fff;
	font-size: 12pt;
	line-height: 1.7em;
	text-align: justify;
	word-break: break-all;
}
	.rock {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		padding: 0px 20px;
	}
	.whip {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		padding: 0px 90px;
	}
	.vanessa {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		padding: 0px 20px;
	}
	.yamazaki {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		padding: 0px 20px;
	}
	.profname {
		margin-top: 10px;
		color: #fff;
		font-size: 18pt;
		font-weight: bold;
		padding-bottom: 8px;
		border-bottom: 1px solid #fff;
	}
	.profiletextarea {
		color: #fff;
		font-size: 12pt;
		line-height: 1.7em;
	}
	.profiledetail {
		font-size: 12pt;
		margin-top: 20px;
		color: #fff;
		line-height: 1.7em;
	}
		.profiledetailhd {
		font-size: 12pt;
		margin-top: 20px;
		color: #fff;
		line-height: 1.7em;
	}
	.profilewrapl {
		position: relative;
		margin-top: 0px;
		right: 0;
		height: auto;
		width: 100%;
		padding: 10px 30px;
	}
	.flogo {
		position: relative;
		text-align: center;
		float: none;
		margin-right: 0;
		width: 100%;
	}
	.flogo br {
		display: block;
	}
	.copyrights {
		margin-left: 0px;
		position: relative;
		text-align: center;
	}
	.bttbtn {
		width: 100%;
	}
	footer {
		height: auto;
		padding-bottom: 50px;
	}
	.snsbtn {
		position: relative;
		width: 200px;
		margin-left: 38%;
		margin-top:-10px;
		right: auto;
	}
		.snsbtn li {
		float: left;
		width: 25%;
	margin-right: 10px;
	}
	.snsbtn li:first-child {
		float: left;
		width: 32%;
	}
	.wfs {
	font-size: 12pt;
}
	.gtcosbtn {
		margin-top: 50px;
	position: relative;
	width: 100%;
}
}


#newcont1 {
	position: relative;
	background-image: url(../img/dlcstage5.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	margin-top: 170px;
	margin-bottom: 22px;
}

#newcont2 {
	position: relative;
	background-image: url(../img/dlcstage6.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	margin-bottom: 22px;
}

#newcont3 {
	position: relative;
	background-image: url(../img/dlcstage7.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	margin-bottom: 22px;
}

#newcont4 {
	position: relative;
	background-image: url(../img/dlcstage8.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 600px;
	margin-bottom: 22px;
}

.dlcoswald {
	right: -150px;
}
	.dlcnajd {
	position: absolute;
	right: 0px;
}
.dlcheidern {
		left:-100px;
	}
.oswald {
		position: absolute;
	right: 0;
	margin-top: 390px;
	z-index: 100;
}
.bluemary {
	position: absolute;
	margin-top: 365px;
	margin-left: -20px;
	z-index: 100;
}
.charamenu {
	position: relative;
	margin-top: 15px;
	left: -60px;
}

.charamenu li {
	width: 13%;
	float: left;
	margin-right: 1%;
}

.charamenu li:last-child {
	margin-right: -15%;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	
	#newcont1,#newcont2,#newcont3,#newcont4 {
		height: auto;
		margin-bottom: 50px;
	}
	.dlcoswald {
	right: 50px;
}
	.dlcnajd {
	position: relative;
	right: 0px;
}
.dlcheidern {
		right: 0px;
	}
	
	.bluemary {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		margin-left:0;
		padding: 0px 20px;
	}
	
	.oswald {
		position: relative;
		margin-top: 20px;
		text-align: center;
		z-index: 100;
		padding: 0px 10px;
}
	.charamenu {
		position: relative;
		width: 100%;
		margin-top: 10px;
		left: -5px;
	}
	.charamenu li {
		width: 25%;
		float: left;
		margin-right: 1%;
		margin-bottom: 1%;
	}
		.charamenu li:nth-child(4) {
		margin-right: -25%;
	}
	.charamenu li:last-child {
		margin-right: -25%;
	}

}

